package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFGK3Response {

    @Parameter(name = "Data")
    java.util.List<MWFGK3Data> data();

    @Parameter(name = "DatumDo")
    java.util.Date datumDo();

    @Parameter(name = "Index")
    String index();

    @Parameter(name = "Pocet")
    Long pocet();

    @Parameter(name = "TotalPocet")
    Long totalPocet();

}